Anonymous Login
2019-10-16 13:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000970v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reporterhelber 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000970: Can not create users
DescriptionAfter installing Project Importer and TodoList add on modules, I am not able to create users in the User Admin module.

I get a page error. When I check the message it says:
'admin' is not defined

index.php
Code:0
URI:https://10.15.84.180/web2project-2.4/index.php?m=admin&a=addedituser

Line:174
Character:4

--> A print out is attached.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002286

caseydk (administrator)

Resolved during v3.0 development, will be in next release;
+Notes

-Issue History
Date Modified Username Field Change
2011-09-14 09:55 helber New Issue
2011-09-14 09:55 helber File Added: User creation error.jpg
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-10-01 22:41 caseydk Status new => assigned
2011-10-01 22:41 caseydk Assigned To => caseydk
2011-11-12 15:38 caseydk Note Added: 0002286
2011-11-12 15:38 caseydk Status assigned => resolved
2011-11-12 15:38 caseydk Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History